Employees

Delete several employees

Deletes up to 100 employees. Skips anyone with an in-progress EWA request.

POST
/employees/bulk-delete

Deletes up to 100 employees. Skips anyone with an in-progress EWA request.

Authorization

secretKey
AuthorizationBearer <token>

Sandbox try-it accepts sk_test_… only.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/employees/bulk-delete" \  -H "Content-Type: application/json" \  -d '{    "ids": [      "6e0346a3-e54d-40e3-9779-4ba1e707e35b"    ]  }'
{  "data": {    "deleted": 0,    "not_found": 0,    "skipped_active_ewa": [      "72045b74-a15c-4fba-90e9-8535f175dddb"    ]  },  "meta": {    "request_id": "string"  }}